<?xml version="1.0" encoding="utf-8"?><gibbd><row><name>Управление государственной инспекции безопасности дорожного движения УМВД России по Ульяновской области</name><address>432045, Ульяновская область, г. Ульяновск, ул. Ефремова, д.52</address><schedule>Понедельник 08:30-18:00 (перерыв 12:30-14:00)
Вторник  08:30-18:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-18:00 (перерыв 12:30-14:00)
Суббота  неприемный день
Воскресенье неприемный день</schedule><cheif>Начальник - Полухин Геннадий Иванович, Заместитель начальника - Козодой Роман Алексеевич, Заместитель начальника - начальник отдела надзора - Варварин Александр Иванович</cheif><phone>Дежурная часть: (8422) 73-55-77, Приемная начальника: (8422) 73-67-00, 73-67-01</phone><coordinates>54.288103</coordinates><coordinates>48.284646000000066</coordinates></row><row><name>МРЭО ГИБДД УМВД России по Ульяновской области (дислокация г.Барыш)</name><address>433750, Ульяновская область, г. Барыш, ул. Льва Толстого, д.42</address><schedule>Понедельник неприемный день
Вторник  08:00-20:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-12:30
Суббота  08:00-17:00 (перерыв 12:30-14:00)
Воскресенье неприемный день</schedule><cheif>Начальник - Павлюков Владимир Владимирович</cheif><phone>(84253) 2-80-11</phone><coordinates>53.6573708</coordinates><coordinates>47.134393000000046</coordinates></row><row><name>МРЭО ГИБДД УМВД России по Ульяновской области (дислокация г. Димитровград)</name><address>433504, Ульяновская область, г. Димитровград, ул. Промышленная, д.38</address><schedule>Понедельник неприемный день
Вторник  08:00-20:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-12:30
Суббота  08:00-17:00 (перерыв 12:30-14:00)
Воскресенье неприемный день</schedule><cheif>Врио начальника - Назаров Константин Иванович</cheif><phone>(84235) 6-43-70, 6-79-82, 6-43-38</phone><coordinates>54.2143186</coordinates><coordinates>49.5670115000</coordinates></row><row><name>МРЭО ГИБДД УМВД России по Ульяновской области (дислокация р.п. Новоспасское)</name><address>433870, Ульяновская область, Новоспасский район, р.п. Новоспасское, ул. Терешковой, д.16 А</address><schedule>Понедельник неприемный день
Вторник  08:00-20:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-12:30
Суббота  08:00-17:00 (перерыв 12:30-14:00)
Воскресенье неприемный день</schedule><cheif>Начальник - Суворов Евгений Владимирович</cheif><phone>(84238) 2-17-30</phone><coordinates>53.15174039999</coordinates><coordinates>47.75669519999997</coordinates></row><row><name>МРЭО ГИБДД УМВД России по Ульяновской области (дислокация г. Ульяновск)</name><address>432045, г. Ульяновск, ул. Ефремова, д.52</address><schedule>Понедельник неприемный день
Вторник  08:00-20:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-14:00
Суббота  08:00-17:00 (перерыв 12:30-14:00)
Воскресенье неприемный день</schedule><cheif>Начальник - Зеленов Дмитрий Алексеевич</cheif><phone>(8422) 73-67-22, 73-67-23, 73-67-20</phone><coordinates>54.288103</coordinates><coordinates>48.284646000000066</coordinates></row><row><name>Отдельный ботальон ДПС ГИБДД УМВД России по г.Ульяновску</name><address>432010, Ульяновская область, г. Ульяновск, ул. Мелекесская, д.4</address><schedule>Понедельник  08:30-18:00 (перерыв 12:30-14:00)
Вторник  08:30-18:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-18:00 (перерыв 12:30-14:00)
Суббота  08:30-12:30
Воскресенье  08:30-12:30</schedule><cheif>Командир - Сметанин Андрей Борисович</cheif><phone>Дежурная часть: (8422) 73-60-60, 73-66-44</phone><coordinates>54.3456279</coordinates><coordinates>48.558573000000024</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Барышский"</name><address>433750, Ульяновская область, г. Барыш, ул. Льва Толстого, д.42</address><schedule>Понедельник  09:00-13:00
Вторник  09:00-13:00
Среда  09:00-13:00
Четверг  09:00-13:00
Пятница  09:00-13:00
Суббота  09:00-13:00
Воскресенье неприемный день</schedule><cheif>Начальник - Варварин Павел Иванович</cheif><phone>(84235) 2-14-02</phone><coordinates>53.6573708</coordinates><coordinates>47.134393000000046</coordinates></row><row><name>Отдел ГИБДД МО МВД России "Димитровградский"</name><address>433504, Ульяновская область, г. Димитровград, ул. Севастопольская, д.7</address><schedule>Понедельник  15:00-18:00
Вторник  10:00-13:00
Среда  15:00-18:00
Четверг  15:00-18:00
Пятница  10:00-13:00
Суббота  10:00-13:00
Воскресенье неприемный день</schedule><cheif>Начальник - Яшин Алексей Евгеньевич</cheif><phone>(84235) 2-68-39</phone><coordinates>54.231694</coordinates><coordinates>49.57422900000006</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Сенгилеевский"</name><address>433380, Ульяновская область, Сенгилеевский район, г. Сенгилей, ул. Чапаева, д. 2</address><schedule>Понедельник  09:00-18:00 (перерыв 12:30-14:00)
Вторник  09:00-18:00 (перерыв 12:30-14:00)
Среда  09:00-18:00 (перерыв 12:30-14:00)
Четверг  09:00-18:00 (перерыв 12:30-14:00)
Пятница  09:00-18:00 (перерыв 12:30-14:00)
Суббота  09:00-14:00
Воскресенье неприемный день</schedule><cheif>Начальник - Мигулкин Олег Николаевич</cheif><phone>(84233) 2-14-42</phone><coordinates>53.9580524</coordinates><coordinates>48.80015290000006</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Сурский"</name><address>433240, Ульяновская область, Сурский район, р.п. Сурское, ул. Хазова, д. 133</address><schedule>Понедельник  09:00-18:00 (перерыв 13:00-14:00)
Вторник  09:00-18:00 (перерыв 13:00-14:00)
Среда  09:00-18:00 (перерыв 13:00-14:00)
Четверг  09:00-18:00 (перерыв 13:00-14:00)
Пятница  09:00-18:00 (перерыв 13:00-14:00)
Суббота  09:00-13:00
Воскресенье неприемный день</schedule><cheif>Начальник - Туктаров Радик Нелович</cheif><phone>(84242) 2-16-58</phone><coordinates>54.4742532</coordinates><coordinates>46.7027693</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Чердаклинский"</name><address>433400, Ульяновская область, Чердаклинский район,  р.п. Чердаклы, ул. Советская, д. 31</address><schedule>Понедельник  09:00-12:00
Вторник неприемный день
Среда  14:00-18:00
Четверг неприемный день
Пятница неприемный день
Суббота  09:00-12:00
Воскресенье неприемный день</schedule><cheif>Начальник - Яловой Евгений Васильевич</cheif><phone>(84231) 2-16-02</phone><coordinates>54.3584658</coordinates><coordinates>48.85249440000007</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Инзенский"</name><address>433030, Ульяновская область, Инзенский район, г. Инза, ул. Красных Бойцов, д. 2</address><schedule>Понедельник  09:00-18:00 (перерыв 12:30-14:00)
Вторник неприемный день
Среда  09:00-18:00 (перерыв 12:30-14:00)
Четверг неприемный день
Пятница  09:00-18:00 (перерыв 12:30-14:00)
Суббота неприемный день
Воскресенье неприемный день</schedule><cheif>Начальник - Жигалов Вадим Анатольевич</cheif><phone>(84241) 2-40-02</phone><coordinates>53.85802109999999</coordinates><coordinates>46.3609252</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Майнский"</name><address>433130, Ульяновская область, Майнский район, р.п. Майна, ул. Советская, д.26</address><schedule>Понедельник  09:00-18:00 (перерыв 12:30-14:00)
Вторник  09:00-18:00 (перерыв 12:30-14:00)
Среда  09:00-18:00 (перерыв 12:30-14:00)
Четверг  09:00-18:00 (перерыв 12:30-14:00)
Пятница  09:00-18:00 (перерыв 12:30-14:00)
Суббота  09:00-14:00
Воскресенье неприемный день</schedule><cheif>Начальник - Рыбаков Владимир Николаевич</cheif><phone>(84244) 2-16-40</phone><coordinates>54.1106693</coordinates><coordinates>47.618136400000026</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Новоспасский"</name><address>433870, Ульяновская область, Новоспасский район, р.п. Новоспасское, ул. Терешковой, д.2</address><schedule>Понедельник  08:00-17:00 (перерыв 12.00-14.00)
Вторник  08:00-17:00 (перерыв 12.00-14.00)
Среда  08:00-17:00 (перерыв 12.00-14.00)
Четверг  08:00-17:00 (перерыв 12.00-14.00)
Пятница  08:00-17:00 (перерыв 12.00-14.00)
Суббота  08:00-12:00
Воскресенье неприемный день</schedule><cheif>Начальник - Иванушкин Павел Александрович</cheif><phone>(84238) 2-16-30</phone><coordinates>53.15296739999999</coordinates><coordinates>47.753872</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Павловский"</name><address>433970, Ульяновская область, Павловский район, р.п. Павловка, ул. Ленина, д.96</address><schedule>Понедельник  08:00-18:00 (перерыв 12:00-14:00)
Вторник  08:00-18:00 (перерыв 12:00-14:00)
Среда  08:00-18:00 (перерыв 12:00-14:00)
Четверг  08:00-18:00 (перерыв 12:00-14:00)
Пятница  08:00-18:00 (перерыв 12:00-14:00)
Суббота неприемный день
Воскресенье неприемный день</schedule><cheif>Врио начальника - Байгузин Ильнур Равилевич</cheif><phone>(84248) 2-18-75, (8422) 67-87-14</phone><coordinates>52.6886193</coordinates><coordinates>47.14194640000005</coordinates></row><row><name>Отделение ГИБДД МО МВД России "Ульяновский"</name><address>433310, Ульяновская область, Ульяновский район, р.п. Ишеевка, ул. Ленина, д. 53</address><schedule>Понедельник  08:30-18:00 (перерыв 12:30-14:00)
Вторник  08:30-18:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-18:00 (перерыв 12:30-14:00)
Суббота  08:30-12:30
Воскресенье неприемный день</schedule><cheif>Начальник - Осташин Эдуард Вячеславович</cheif><phone>(84254) 2-13-80</phone><coordinates>54.4283646</coordinates><coordinates>48.25824549999993</coordinates></row><row><name>Отделение ГИБДД ОМВД России по Николаевскому району</name><address>433810, Ульяновская область, Николаевский район, р.п. Николаевка, ул. Советская, д.62</address><schedule>Понедельник  09:00-12:00
Вторник  09:00-12:00
Среда  09:00-16:00 (перерыв 11:00-14:00)
Четверг  09:00-16:00 (перерыв 11:00-14:00)
Пятница  09:00-12:00
Суббота  09:00-11:00
Воскресенье неприемный день</schedule><cheif>Врио начальника - Маслов Андрей Евгеньевич</cheif><phone>(84247) 2-17-70</phone><coordinates>53.1255556</coordinates><coordinates>47.205833299999995</coordinates></row><row><name>Отделение ГИБДД ОМВД России по Цильнинскому району</name><address>433610, Ульяновская область, Цильнинский район, село Большое Нагаткино, ул. Мира, д.57</address><schedule>Понедельник  09:00-17:00 (перерыв 13:00-14:00)
Вторник  09:00-17:00 (перерыв 13:00-14:00)
Среда  09:00-17:00 (перерыв 13:00-14:00)
Четверг  09:00-17:00 (перерыв 13:00-14:00)
Пятница  09:00-17:00 (перерыв 13:00-14:00)
Суббота  09:00-12:00
Воскресенье неприемный день</schedule><cheif>Начальник - Малкин Валерий Анатольевич</cheif><phone>(84245) 2-23-72</phone><coordinates>54.516667</coordinates><coordinates>47.96666700000003</coordinates></row><row><name>Отдел ГИБДД УМВД России по городу Ульяновску</name><address>432008, г. Ульяновск, Московское шоссе, д.88</address><schedule>Понедельник  10:00-12:00
Вторник  10:00-11:00
Среда  10:00-12:00
Четверг  15:00-17:00
Пятница  10:00-11:00
Суббота  09:00-11:00
Воскресенье неприемный день</schedule><cheif>Начальник - Козихин Владислав Николаевич</cheif><phone>(8422) 79-72-21</phone><coordinates>54.308026</coordinates><coordinates>48.322452</coordinates></row><row><name>Специализированная рота ДПС ГИБДД УМВД России по Ульяновской области</name><address>432045, г. Ульяновск, ул. Ефремова, д.52</address><schedule>Понедельник  08:30-18:00 (перерыв 12:30-14:00)
Вторник  08:30-18:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-18:00 (перерыв 12:30-14:00)
Суббота  08:30-12:30
Воскресенье  08:30-12:00</schedule><cheif></cheif><phone>(8422) 73-55-77</phone><coordinates>54.288103</coordinates><coordinates>48.284646000000066</coordinates></row><row><name>Центр автоматизированной фотовидеофиксации административных правонарушений в области дорожного движения ГИБДД УМВД России по Ульяновской области</name><address>432045, г. Ульяновск, ул. Ефремова, д.52</address><schedule>Понедельник  08:30-18:00 (перерыв 12:30-14:00)
Вторник  08:30-18:00 (перерыв 12:30-14:00)
Среда  08:30-18:00 (перерыв 12:30-14:00)
Четверг  08:30-18:00 (перерыв 12:30-14:00)
Пятница  08:30-18:00 (перерыв 12:30-14:00)
Суббота  08:30-12:00
Воскресенье неприемный день</schedule><cheif></cheif><phone>(8422) 73-67-47</phone><coordinates>54.288103</coordinates><coordinates>48.284646000000066</coordinates></row></gibbd>